Risikostufe 4

Titel:Oracle Java SE: Mehrere SchwachstellenDatum:11.08.2020Software:Oracle Java SE, Red Hat Enterprise Linux, SUSE Linux, Ubuntu Linux, Debian Linux, Hitachi Network Attached Storage, Open Source CentOSPlattform:UNIX, Linux, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-14556, CVE-2020-14562, CVE-2020-14573, CVE-2020-14577, CVE-2020-14578, CVE-2020-14579, CVE-2020-14581, CVE-2020-14583, CVE-2020-14593, CVE-2020-14621, CVE-2020-14664Bezug: Red Hat Security Advisory RHSA-2020:3387 vom 2020-08-10

Beschreibung

Die Java Platform, Standard Edition (SE) ist eine Sammlung von Java-APIs (JDK) und der Java Laufzeit Umgebung (JRE).

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Oracle Java SE ausnutzen, um die Verfügbarkeit, Vertraulichkeit und Integrität zu gefährden.